<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title> R.E.DD.B.: code F-93 </title>
<meta http-equiv="Content-type" content="text/html;charset=iso-8859-1" />
<link rel="stylesheet" media="screen" type="text/css" title="Essai" href="http://upjv.q4md-forcefieldtools.org/REDDB/up.css" />
<link rel="shortcut icon" href="http://q4md-forcefieldtools.org/REDDB/images/favicon.ico" type="image/x-icon" />
<script type="text/javascript" src="http://q4md-forcefieldtools.org/Jmol/Jmol.js"></script>
<script type="text/javascript" src="../../../jquery/jquery-1.3.2.min.js"></script>

<script type="text/javascript">
function GetId(id)
{
return document.getElementById(id);
}
var i=false; // La variable i nous dit si la bulle est visible ou non
      
function move(e)
{
if(i)
{  // Si la bulle est visible, on calcul en temps reel sa position ideale
if (navigator.appName!="Microsoft Internet Explorer")
{ // Si on est pas sous IE
GetId("curseur").style.left=e.pageX + 5+"px";
GetId("curseur").style.top=e.pageY + 10+"px";
}
else
{ // Modif propose par TeDeum, merci a lui
if(document.documentElement.clientWidth>0)
{
GetId("curseur").style.left=20+event.x+document.documentElement.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.documentElement.scrollTop+"px";
} 
else
{
GetId("curseur").style.left=20+event.x+document.body.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.body.scrollTop+"px";
}
}
}
}
function montre(text)
{
if(i==false) {
GetId("curseur").style.visibility="visible"; // Si il est cache (la verif n'est qu'une securite) on le rend visible.
GetId("curseur").innerHTML = text; // on copie notre texte dans l'element html
i=true;
}
}

function cache()
{
if(i==true)
{
GetId("curseur").style.visibility="hidden"; // Si la bulle est visible on la cache
i=false;
}
}

document.onmousemove=move; // des que la souris bouge, on appelle la fonction move pour mettre a jour la position de la bulle.
</script>

<script type="text/javascript">
function popup (page,nom,largeur,hauteur,options)
{
var top = (screen.height-hauteur)/2;
var left = (screen.width-largeur)/2;
window.open (page,nom,"top="+top+",left = "+left+",width="+largeur+",height="+hauteur+","+options);
}
</script>

</head>
<body>
<div id="curseur" class="infobulle"></div> <!-- bulle d information -->
<p>
<img src="http://q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: left;" alt="" /><img src="http://q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: right;" alt="" />
</p>

<div class="centre">
<span class="r5">
<br /><br />Summary of information<br />
PROJECT<br />Peptide nucleic acid<br /><br />
</span>
<p>
<span class="centre">
<a href="http://en.wikipedia.org/wiki/Peptide nucleic acid" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Wikipedia.jpg" alt="Wiki Logo" height="100" /></a><br /><br />
</span>
</p>
</div>

<div class="contenu">
<p>
<span class="value3"><b>Upload</b></span><b> 29-12-2012 21:48 (Day-Month-Year, Paris time)</b><br />
</p>
<span class="bl2">
<br /><br /><b>Information about the Author (who submitted the project in R.E.DD.B.)</b><br /><br />
</span>
<p><span class="value"><b>Firstname</b></span> Jeffrey</p>
<p><span class="value"><b>Lastname</b></span> Sanders</p>
<p><span class="value"><b>Institute</b></span> Thomas Jefferson University</p>
<p><span class="value"><b>City</b></span> Philadelphia, pa</p>
<p><span class="value"><b>Country</b></span> USA<br /><br /><br /></p>

<span class="bl2">
<b>General information about the Project</b><br /><br />
</span>
<div class="b2">
<p><b>Molecule keywords</b></p>

<table class="keywords">
<tr>
<td class="pair">PNA</td>
<td class="impair">Peptide</td>
<td class="pair">Nucleic acid</td>
<td class="impair">Duplex</td>
<td class="pair">Nucleobase</td>
</tr>
</table>
</div>
<p><br /><b>Abstract</b></p>
<div class="summary">
<i>Introduction</i><br />
Peptide nucleic acid (PNA) is a synthetic analog of DNA in which the 2-aminoethyl-glycine linkage replaces the sugar phosphodiester backbone. PNA is a non-ionic, achiral biopolymer which is not susceptible to hydrolytic cleavage. It presents key features for the development of gene therapeutic agents as it binds with high sequence selectivity to DNA and RNA and form heteroduplexes.<a href="#ref1">[1]</a><br /><br />

A set of RESP charges was previously reported for PNA,<a href="#ref2">[2]</a> but this ensemble is not available from the publication. Moreover, no information about the molecular conformation of the PNA residues involved in charge derivation is provided, and the theory level reported in molecular electrostatic potential (MEP) computation is not compatible with the Amber additive force field model. Consequently, we report here on a new force field topology database (FFTopDB; <i>i.e.</i> RESP charges embedded in a set of 24 force field libraries provided in the <a href="http://q4md-forcefieldtools.org/Tutorial/leap-mol2.php" onclick="window.open(this.href,'_blank');return false;">Tripos mol2</a> and <a href="http://q4md-forcefieldtools.org/Tutorial/leap-mol3.php" onclick="window.open(this.href,'_blank');return false;">mol3</a> file formats) for regular PNA with the full description of the corresponding computational conditions. This FFTopDB is compatible with the Cornell <i>et al.</i> force field and its successive adaptations,<a href="#ref3">[3]</a> and is devoted to condensed phase molecular dynamics simulations. <br /><br />

<i>Computational details</i><br />
In this work, the "building block" procedure applied for the Amber FFTopDB for the regular amino acid residues has been followed.<a href="#ref4">[4]</a> Calculations were performed by using <i>N</i>-acetyl-2-aminoethyl-glycine-<i>N</i>'-methylamide units with purine and pyrimidine bases linked to the backbone by methylene carbonyl bonds. Six nucleobases (adenine, cytosine, guanine, hypoxanthine, thymine and uracil) were considered. The charge derivation procedure and force field library building were automatically carried out by using the R.E.D. IV program available at R.E.D. Server.<a href="#ref5">[5]</a> This allows rigorously controlling the different parameters, which affect charge values compatible with the non-polarizable RESP charge model. Geometry optimization and MEP computation were carried out by quantum mechanical methods by using the <a href="http://www.gaussian.com" onclick="window.open(this.href,'_blank');return false;">Gaussian</a> 2009 (version A.01) program. The levels of theory used in geometry optimization and MEP computation were chosen to be compatible with the Cornell <i>et al.</i> force field. Hence, the geometries of 36 elementary building blocks (see Figure 1a) were optimized using the HF/6-31G* level of theory.<a href="#ref4">[4]</a> A single conformation for each PNA building block was involved in charge derivation. Geometry optimization was initiated from PNA building blocks extracted from an experimental RNA-PNA heteroduplex solved by NMR,<a href="#ref6">[6]</a> and carried out without any geometrical constraint in gas phase. <a href="#ref7">[7]</a> By opposition to the work of He <i>et al.</i>,<a href="#ref2">[2]</a> MEP computation employed the Connolly surface algorithm and the HF/6-31G* level of theory, thus taking into account implicit polarization required in condensed phase molecular dynamics simulations when using the Amber additive force field model.<a href="#ref3">[3]</a> For each building block one or two pairs of molecular orientations based on the rigid-body reorientation algorithm (RBRA) implemented in the R.E.D. program were considered in MEP computation ensuring the reproducibility of the derived charge values.<a href="#ref8">[8]</a> A total of 18 molecular fragments were generated by setting specific intra- and inter-molecular charge constraints between well-characterized connecting groups during the charge fitting step (see Figure 1b). The central fragment of each PNA residue was obtained by imposing two intra-molecular charge constraints for zeroing sum of charges on the <i>N</i>-acetyl and <i>N</i>'-methylamide capping groups. The <i>N</i>-terminal fragment of the PNA residues was constructed by combining methylammonium and <i>N</i>-acetyl-2-aminoethyl-glycine-<i>N</i>'-methylamide derivatives in charge derivation. This fragment was generated by setting two charge constraints to a value of zero during the fitting step: (i) an inter-molecular charge constraint between the methylammonium methyl group and the <i>NH</i>-acetyl group of each PNA unit, and (ii) an intra-molecular charge constraint for the PNA unit <i>N</i>'-methylamide group. The <i>C</i>-terminal fragment of the PNA residues was built following a similar approach using acetate and <i>N</i>-acetyl-2-aminoethyl-glycine-<i>N</i>'-methylamide derivatives. This fragment was obtained by constraining the total charge of two groups of atoms to the zero value. One group involved the acetate methyl group and the CO-<i>N</i>'-methylamide group of each PNA unit, and the other one the PNA unit <i>N</i>-acetyl group. As a result, the total charges of the central, <i>N</i>- and <i>C</i>-terminal fragments of PNA units took integer values. Force field libraries for the molecular fragments were built by removing the atoms involved in the charge constraints from the molecules involved in charge derivation, and by adding a new atom connectivity between the methylammonium nitrogen atom and the PNA C2' carbon atom for the <i>N</i>-terminal fragment, and between the acetate carboxylate carbon and the PNA C5' carbon atom for the <i>C</i>-terminal fragment. Inter-molecular charge equivalencing was used to force the atomic charges between the common elements of the different building blocks to be equivalent leading to a highly consistent set of charge values within the FFTopDB. In this approach, the charge values of the PNA backbone were made equivalent.<a href="#ref9">[9]</a> RESP charge fitting was carried out by using a standalone version of the RESP program, and following the two RESP stage fitting procedure.<a href="#ref10">[10]</a><br /><br />

<div style="text-align:center;"><img src="./script4.ff" height="400" alt="" /><br /><span style="font-size:12px;">Figure 1</span></div>
<span style="font-size:12px;">Charge derivation involving multiple orientations, single conformation and multiple molecules and FFTopDB building for PNA have been automatically carried out by using the R.E.D. IV program at R.E.D. Server. a) Description of the 36 elementary building blocks involved in RESP charge derivation and FFTopDB building; plain boxes: intra-molecular charge constraints; dashed boxes: inter-molecular charge constraints defined between pairs of building blocks, b) Description of the PNA FFTopDB (18 molecular fragments and 6 whole molecules) generated in this work. Bases(*): six nucleobases (adenine, cytosine, guanine, hypoxanthine, thymine and uracil) were considered.</span><br /><br />

<i>Charge review and FFTopDB validation</i><br />
The statistics module of the R.E.D. IV program was used to characterize and minimize the impact of the charge constraints used during the charge fitting step. A RRMS value of 0.041 between the MEP calculated by quantum chemistry and that generated using the derived charge values was obtained for the charge fitting step. A highly similar RRMS value was also obtained in the absence of intra-molecular charge constraints, inter-molecular charge constraints and inter-molecular charge equivalencing. The relative small RRMS values as well as the minor difference of RRMS value between the charge fitting steps carried out with and without these charge constraints is one of the ways to demonstrate the accuracy of the fitting step performed in this work and the relative weak effect of the constraints used. Finally, rounding off errors of charge values were corrected at the fourth decimal point. RESP charges were validated by molecular dynamics simulations in condensed phase conditions. Structural features as well as melting temperatures for RNA-PNA heteroduplexes were found to be in agreement with experimental data. Wavelength scans from circular dichroism experiments of 12mer PNA-RNA duplexes showed A-helix signatures. Analysis of 50 ns NVT molecular dynamics simulations of 12mer PNA-RNA duplexes also produced A-like helical properties in agreement with experiments.<br /><br />
This R.E.DD.B. project provides a new FFTopDB for regular PNA with a highly homogeneous set of RESP charge values fully compatible with other molecular fragments belonging to the Amber FFTopDB for proteins and nucleic acids. A <a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;">script</a> allowing loading the PNA force field libraries within the LEaP program as well as missing <a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;">force field parameters</a> are also provided. The approach described here can be easily extended to other PNA structures such as &gamma;-modified PNA, and will lead to the extension of the current FFTopDB.<a href="#ref11">[11]</a><br /><br />

<span style="font-size:12px;"><a name="ref1">[1]</a> Egholm <i>et al. J. Am. Chem. Soc.</i> 1992, <i>114</i>, 1895&ndash;1897. Egholm <i>et al. Nature</i> 1993, <i>365</i>, 566&ndash;568.<br />
<a name="ref2">[2]</a> He <i>et al. J. Am. Chem. Soc.</i> 2008, <i>130</i>, 13264&ndash;13273.<br />
<a name="ref3">[3]</a> Cornell <i>et al. J. Am. Chem. Soc.</i> 1995, <i>117</i>, 5179&ndash;5197; Hornak <i>et al. Proteins</i> 2006, <i>65</i>, 712&ndash;725.<br />
<a name="ref4">[4]</a> Cieplak <i>et al. J. Comput. Chem.</i> 1995, <i>16</i>, 1357&ndash;1377.<br />
<a name="ref5">[5]</a> Dupradeau <i>et al. Phys. Chem. Chem. Phys.</i> 2010, <i>12</i>, 7821&ndash;7839. Vanquelef <i>et al. Nucl. Acids Res.</i> 2011, <i>39</i>, W511&ndash;W517.<br />
<a name="ref6">[6]</a> Brown <i>et al. Science</i>, 1994, <i>265</i>, 777&ndash;780.<br />
<a name="ref7">[7]</a> Backbone and the nucleobase dihedral values for the PNA building blocks can be deduced from the corresponding optimized geometries provided to the PDB file format in this R.E.DD.B. project. All the building blocks present homogeneous optimized geometries except the guanine one, which displays a characteristic hydrogen bond between the N2 - O1' (Donor - Acceptor) atoms. <br />
<a name="ref8">[8]</a> Atoms involved in the RBRA procedure before MEP computation are defined as it follows: molecule number (1-36): total number of molecular orientations; three atom numbers separated by the pipe character: 1, 3, 5, 6, 7, 9, 11, 12, 13, 15, 17, 18, 19, 21, 23, 24, 25, 27, 29, 30, 31, 33, 35, 36: 4: 15 21 23 | 23 21 15 | 15 23 21 | 21 23 15; 2, 4, 8, 10, 14, 16, 20, 22, 26, 28, 32, 34: 2: 1 5 7 | 7 5 1. These pieces of information can also be obtained from the PDB files provided in this R.E.DD.B. project.<br />
<a name="ref9">[9]</a> Inter-molecular charge equivalencing between building blocks applied during the charge fitting stepare are defined as it follows: molecule numbers | atom numbers in the set of molecules: 1 7 13 19 25 31 | 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22; 2 8 14 20 26 32 | 5 6 7 8; 4 10 16 22 28 34 | 5 6 7; 3 9 15 21 27 33 | 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22; 5 11 17 23 29 35 | 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22. These pieces of information can also be obtained from the RESP input files provided in this R.E.DD.B. project.<br />
<a name="ref10">[10]</a> Bayly <i>et al. J. Phys. Chem.</i> 1993, <i>97</i>, 10269&ndash;10280, and <a href="http://q4md-forcefieldtools.org/RED/resp/" onclick="window.open(this.href,'_blank');return false;">here</a>.<br />
<a name="ref11">[11]</a> Crawford <i>et al. J. Nucleic Acids</i> 2011, <i>2011</i>, 652702. <br /></span>

</div>
<br />
<span class="value2"><b>Is the project published</b></span> NOT YET <br /><br />
<span class="value2"><b>"Whole molecule" or "Molecule fragment" type project</b></span>MOLECULE FRAGMENT <br /><br />
<span class="value2"><b>Interface R.E.D. used ?</b></span> YES<br />
<span class="bl2">
<br /><br /><b>Charge derivation procedure</b><br /><br />
</span>
<p>
<span class="value2"><b>Number of Tripos mol2 file(s) provided by the author(s)</b></span><span class="flash"> 24</span><br />
</p>
<p>
Contain charge values &#38; information about molecular topology<br /><br />
</p>

<div class="information">
<table id="info">
<thead>
<tr>
<th onmouseover="montre('Molecule or fragment number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule or fragment');" onmouseout="cache();">Name</th>
<th onmouseover="montre('Download each force field library individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule or fragment');" onmouseout="cache();">Wikipedia</th>
<th onmouseover="montre('Use Jmol and JRE(sun) to display each structure');" onmouseout="cache();">3D visualization</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Central-Fragment-PNA-Adenine-residue</td>
<td><a href="tripos1.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Central-Fragment-PNA-Adenine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-1.php","JavaApplet1",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>N-terminal-Fragment-PNA-Adenine-residue</td>
<td><a href="tripos2.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-terminal-Fragment-PNA-Adenine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-2.php","JavaApplet2",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>C-terminal-Fragment-PNA-Adenine-residue</td>
<td><a href="tripos3.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/C-terminal-Fragment-PNA-Adenine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-3.php","JavaApplet3",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Dipeptide-PNA-Adenine-residue</td>
<td><a href="tripos4.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Dipeptide-PNA-Adenine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-4.php","JavaApplet4",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>Central-Fragment-PNA-Cytosine-residue</td>
<td><a href="tripos5.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Central-Fragment-PNA-Cytosine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-5.php","JavaApplet5",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>N-terminal-Fragment-PNA-Cytosine-residue</td>
<td><a href="tripos6.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-terminal-Fragment-PNA-Cytosine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-6.php","JavaApplet6",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>C-terminal-Fragment-PNA-Cytosine-residue</td>
<td><a href="tripos7.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/C-terminal-Fragment-PNA-Cytosine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-7.php","JavaApplet7",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>Dipeptide-PNA-Cytosine-residue</td>
<td><a href="tripos8.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Dipeptide-PNA-Cytosine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-8.php","JavaApplet8",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>9</td>
<td>Central-Fragment-PNA-Guanine-residue</td>
<td><a href="tripos9.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Central-Fragment-PNA-Guanine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-9.php","JavaApplet9",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>10</td>
<td>N-terminal-Fragment-PNA-Guanine-residue</td>
<td><a href="tripos10.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-terminal-Fragment-PNA-Guanine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-10.php","JavaApplet10",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>11</td>
<td>C-terminal-Fragment-PNA-Guanine-residue</td>
<td><a href="tripos11.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/C-terminal-Fragment-PNA-Guanine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-11.php","JavaApplet11",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>12</td>
<td>Dipeptide-PNA-Guanine-residue</td>
<td><a href="tripos12.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Dipeptide-PNA-Guanine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-12.php","JavaApplet12",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>13</td>
<td>Central-Fragment-PNA-Hypoxanthine-residue</td>
<td><a href="tripos13.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Central-Fragment-PNA-Hypoxanthine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-13.php","JavaApplet13",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>14</td>
<td>N-terminal-Fragment-PNA-Hypoxanthine-residue</td>
<td><a href="tripos14.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-terminal-Fragment-PNA-Hypoxanthine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-14.php","JavaApplet14",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>15</td>
<td>C-terminal-Fragment-PNA-Hypoxanthine-residue</td>
<td><a href="tripos15.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/C-terminal-Fragment-PNA-Hypoxanthine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-15.php","JavaApplet15",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>16</td>
<td>Dipeptide-PNA-Hypoxanthine-residue</td>
<td><a href="tripos16.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Dipeptide-PNA-Hypoxanthine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-16.php","JavaApplet16",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>17</td>
<td>Central-Fragment-PNA-Thymine-residue</td>
<td><a href="tripos17.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Central-Fragment-PNA-Thymine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-17.php","JavaApplet17",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>18</td>
<td>N-terminal-Fragment-PNA-Thymine-residue</td>
<td><a href="tripos18.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-terminal-Fragment-PNA-Thymine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-18.php","JavaApplet18",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>19</td>
<td>C-terminal-Fragment-PNA-Thymine-residue</td>
<td><a href="tripos19.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/C-terminal-Fragment-PNA-Thymine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-19.php","JavaApplet19",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>20</td>
<td>Dipeptide-PNA-Thymine-residue</td>
<td><a href="tripos20.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Dipeptide-PNA-Thymine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-20.php","JavaApplet20",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>21</td>
<td>Central-Fragment-PNA-Uracil-residue</td>
<td><a href="tripos21.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Central-Fragment-PNA-Uracil-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-21.php","JavaApplet21",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>22</td>
<td>N-terminal-Fragment-PNA-Uracil-residue</td>
<td><a href="tripos22.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-terminal-Fragment-PNA-Uracil-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-22.php","JavaApplet22",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>23</td>
<td>C-terminal-Fragment-PNA-Uracil-residue</td>
<td><a href="tripos23.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/C-terminal-Fragment-PNA-Uracil-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-23.php","JavaApplet23",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>24</td>
<td>Dipeptide-PNA-Uracil-residue</td>
<td><a href="tripos24.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Dipeptide-PNA-Uracil-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://q4md-forcefieldtools.org/REDDB/projects/F-93/JavaApplet-24.php","JavaApplet24",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
</tbody>
</table><br /><br />  
<span class="value2"><b>Number of molecule(s) used in the charge derivation procedure</b></span><span class="flash"> 36</span>
<p>
File(s) provided to the PDB format<br /><br />
</p>
<table class="info">
<thead>
<tr>
<th onmouseover="montre('Molecule number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule used in charge derivation');" onmouseout="cache();">Molecule name</th>
<th onmouseover="montre('Number of conformation(s) for each molecule used in charge derivation');" onmouseout="cache();">Conformation No</th>
<th onmouseover="montre('Re-orientation procedure applied before MEP computation for each conformation');" onmouseout="cache();">Reorientation procedure</th>
<th onmouseover="montre('Number of molecular orientation(s) used in MEP computation for each conformation');" onmouseout="cache();">Mol. orientation No</th>
<th onmouseover="montre('Download each molecule used in charge derivation individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule');" onmouseout="cache();">Wikipedia</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>PNA-Adenine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol1.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Adenine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Methylammonium</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol2.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Methylammonium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>PNA-Adenine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol3.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Adenine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Acetate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol4.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Acetate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>PNA-Adenine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol5.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Adenine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>PNA-Adenine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol6.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Adenine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>PNA-Cytosine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol7.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Cytosine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>Methylammonium</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol8.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Methylammonium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>9</td>
<td>PNA-Cytosine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol9.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Cytosine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>10</td>
<td>Acetate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol10.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Acetate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>11</td>
<td>PNA-Cytosine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol11.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Cytosine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>12</td>
<td>PNA-Cytosine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol12.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Cytosine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>13</td>
<td>PNA-Guanine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol13.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Guanine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>14</td>
<td>Methylammonium</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol14.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Methylammonium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>15</td>
<td>PNA-Guanine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol15.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Guanine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>16</td>
<td>Acetate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol16.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Acetate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>17</td>
<td>PNA-Guanine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol17.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Guanine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>18</td>
<td>PNA-Guanine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol18.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Guanine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>19</td>
<td>PNA-Hypoxanthine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol19.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Hypoxanthine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>20</td>
<td>Methylammonium</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol20.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Methylammonium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>21</td>
<td>PNA-Hypoxanthine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol21.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Hypoxanthine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>22</td>
<td>Acetate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol22.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Acetate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>23</td>
<td>PNA-Hypoxanthine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol23.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Hypoxanthine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>24</td>
<td>PNA-Hypoxanthine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol24.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Hypoxanthine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>25</td>
<td>PNA-Thymine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol25.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Thymine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>26</td>
<td>Methylammonium</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol26.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Methylammonium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>27</td>
<td>PNA-Thymine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol27.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Thymine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>28</td>
<td>Acetate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol28.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Acetate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>29</td>
<td>PNA-Thymine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol29.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Thymine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>30</td>
<td>PNA-Thymine-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol30.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Thymine-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>31</td>
<td>PNA-Uracil-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol31.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Uracil-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>32</td>
<td>Methylammonium</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol32.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Methylammonium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>33</td>
<td>PNA-Uracil-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol33.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Uracil-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>34</td>
<td>Acetate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol34.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Acetate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>35</td>
<td>PNA-Uracil-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol35.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Uracil-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>36</td>
<td>PNA-Uracil-residue</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol36.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/PNA-Uracil-residue" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
</tbody>
</table>
</div>

<p>
<span class="bl2">
<br /><br /><b>Information regarding Quantum Calculations</b><br /><br />
</span>
</p>
<p>
<b><i>Geometry optimization</i></b>
</p>
<p><span class="value"><b>Program 1</b></span> GAUSSIAN 2009</p>
<p><span class="value"><b>Theory level 1</b></span> HF </p>
<p><span class="value"><b>More information 1</b></span> Tight</p>
<p><span class="value"><b>Basis set 1</b></span> 6-31G*<br /><br /></p>
<p>
<b><i>Molecular electrostatic potential computation</i></b>
</p>
<p><span class="value"><b>Program 2</b></span> GAUSSIAN 2009</p>
<p><span class="value"><b>Theory level 2</b></span> HF </p>
<p><span class="value"><b>More information 2</b></span> IOp(6/33=2) NoSymm</p>
<p><span class="value"><b>Basis set 2</b></span> 6-31G*</p>
<p><span class="value"><b>Algorithm</b></span> CONNOLLY SURFACE<br /><br /><br /></p>
<span class="bl2">
<b>Information about the charge fit</b><br /><br />
</span>
<p><span class="value"><b>Program</b></span> RESP</p>
<p><span class="value"><b>Number of stage(s)</b></span> 2</p>
<p><span class="value">input of stage 1 </span><a href="input1.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p>
<p><span class="value">input of stage 2 </span><a href="input2.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p><br /><span class="bl2">
<br /><b>Files the author of the project wishes to provide...</b><br /><br />
</span>
<span class="value2">A script to convert Tripos mol2 file(s) into LEaP OFF library(ies) (for AMBER)...</span><a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A script to convert Tripos mol2 file(s) into RTF or PSF library(ies) (for CHARMM)...</span><a href="./script2.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file to provide new force field parameters compatible with the Tripos mol2 file(s)...</span><a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script4.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br />

<span class="bl2">
<span class="value2"><b>Download the whole project...</b></span>
</span>
<a href="./F-93.tar.bz2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br /><br /><br />

<p style="text-align: center;">
<a href="http://validator.w3.org/check?uri=referer" onclick="window.open(this.href,'_blank');return false;"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0 Strict" height="31" width="88" /></a>
<a href="http://jigsaw.w3.org/css-validator/check/referer" onclick="window.open(this.href,'_blank');return false;"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="CSS Valide !" /></a><br /><br />
<span class="spec2">
<?php include('../../official-date.php'); ?> <?php include('../../official-institute.php'); ?>R.E.DD.B. projects <a href='http://www.gnu.org/philosophy/philosophy.html' onclick="window.open(this.href,'_blank');return false;">free</a>.<br /><br />
</span>
</p>
</div>
</body>
</html>